<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3M5-54-EDX.title</key>
	<string>Antal</string>
	<key>3e6-me-x4K.title</key>
	<string>Förpositioner</string>
	<key>Csy-tV-wnv.label</key>
	<string>Tab</string>
	<key>JpL-Dp-qjz.title</key>
	<string>Fokus:</string>
	<key>Kg7-n5-C1z.title</key>
	<string>Direkt tal</string>
	<key>Lxx-cT-GWB.title</key>
	<string>adverb</string>
	<key>NM3-5M-aqL.title</key>
	<string>Adjektiv</string>
	<key>Nag-eR-ZXE.title</key>
	<string>Ingen</string>
	<key>Yf4-3G-Tfa.title</key>
	<string>Konjunktioner</string>
	<key>abV-JU-Dpn.title</key>
	<string>Tona:</string>
	<key>on3-RN-vDd.title</key>
	<string>Substantiv</string>
	<key>qgr-ht-KM8.title</key>
	<string>verb</string>
	<key>rQ9-id-V1s.label</key>
	<string>Innehåll</string>
	<key>xPY-TB-fsc.title</key>
	<string>Pronomen</string>
	<key>zbR-oB-B3K.title</key>
	<string>Lingvistiskt fokus</string>
</dict>
</plist>
